/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
/* WILLIAM CSS */
.page-id-159 header, .page-id-159 #footer-outer {
    display: none !important;
}
.page-id-159 #welcome_row .row-bg-wrap {
    height: 99vh !important;
}
video {
    height: 99vh !important;
    object-fit: cover;
    object-position: center center;
    width: 100% !important;	
}
.nectar-video-bg {
    width: 100% !important;
}
.page-id-159 #welcome_first {
    height: 99vh;
	background-size:100%;
}
.page-id-159 #welcome_second {
    height: 99vh;
	background-size:100%;
}
.page-id-159 #video_visible {
    height: 99vh !important;
	object-fit: cover;
	object-position:center center;
/*   	width: 100vw; */
}
.page-id-159 {
    height: 100vh;
    overflow: hidden;
}
.page-id-159::-webkit-scrollbar {
    display: none;
}
/* Translator CSS */
.translate_btn {
    padding: 15px !important;
    font-size: 20px !important;
}
.hide{
	display:none;
}
.active{
	display:block;
}
/* END */
/* END */
/*  Font Family*/
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');
/* h1,h2,h3,h4,h5,h6,strong{
	font-family: 'Playfair Display' !important;
}
p,li,a,span{
	font-family: 'Roboto' !important;
} */
/*  Font Family */
h2#cosmic_btn {
    /* padding-bottom: 25%; */
    font-size: 27px;
    color: #d7d592 !important;
    /* text-shadow: 0px 0px 0px #b2b29c; */
    font-size: 30px;
    -webkit-text-stroke: 1px #0000007d;
    font-weight: bold !IMPORTANT;
    position: relative;
    top: -347px;
}
/*  header start */
.gt_switcher.notranslate a {
    font-size: 12px !important;
    line-height: 18px;
}
div#header-space {
    background: #f8f8f8 !important;
}
div#header-outer {
    background: #f8f8f8;
}

#header-outer .sf-menu li a {
    font-size: 19px;
    font-weight: 400;
    color: #0C0C0C;
    padding: 0px 7px !important;
    line-height: 22px;
    letter-spacing: -1px;
}

#top nav>ul>li[class*=button_solid_color]>a:before {
    height: 45px;
}

body[data-button-style*="slightly_rounded"] #top nav > ul > li[class*="button_solid_color"] > a:before {
    border-radius: 67px !important;
}

.page-id-159 a#btn_welcome {
    font-family: 'Roboto' !important;
    font-size: 15px !IMPORTANT;
    letter-spacing: 0.2px;
    background-color: #8cf55c !important;
}
#top nav>ul>li[class*=button_solid_color]>a {
    padding: 55px !important;
    margin-left: 25px !important;
    position: relative;
    right: -55px;
}

#top nav > ul > .button_solid_color > a:before {
    background: linear-gradient(93deg, #F75821, #F7842A) !important;
}

#header-outer ul.buttons.sf-menu li a i {
    border: 1px solid #1A1A1A;
    justify-content: center;
    align-items: center;
    display: flex;
    border-radius: 60px !important;
    color: #1A1A1A;
    width: 50px !important;
    height: 50px !important;
    margin-top: -12px;
}

#header-outer .cart-menu .cart-icon-wrap .icon-salient-cart {
    color: #1A1A1A;
}

#header-outer ul.buttons.sf-menu {
    margin-left: 10px !important;
}
/*  */.test-1 .para p {
    width: 90%;
    margin: 0 auto;
    padding: 0px 0px 10px;
}

body.material #header-outer li#menu-item-431 a {
    background: linear-gradient(45deg, #f75b21, #f7802a);
    color: #fff !important;
    padding: 12px 32px  !important;
    border-radius: 50px !IMPORTANT;
}
.test-1 h2.vc_custom_heading.had1 {
    line-height: 70px;
}

.test-box {
    border: 2px solid #0c0c0cd4;
    margin: 14px !important;
    width: 47.3%;
    padding: 3.3% 2% !important;
    box-shadow: 6px 6px #0c0c0cd4 !important;
}
/*  */

#let-t .tabbed>ul li a {
    font-size: 18px;
    font-family: 'Helvetica';
    color: #000;
    letter-spacing: 0.2px;
    padding: 13px 25px !important;
    margin: 1px;
}
#let-t .tabbed[data-color-scheme="accent-color"][data-style="default"] li:not(.cta-button) .active-tab {
    color: #fff !important;
}
#let-t {
    padding: 50px 0px 10px !important;
}

#let-t ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    margin-bottom: 30px;
}
/*  */
.test-box p {
    font-size: 17px;
    font-weight: 400;
    line-height: 27px;
    color: #262626;
    padding-bottom: 11px;
}

.test-box p strong {
    font-size: 18px;
    color: #000;
}

.test-1 h6 {
    padding-top: 6px !important;
}

.test-1 h6 img {
    margin-bottom: 0px !IMPORTANT;
}

.test-1 h5 {
    font-family: 'Roboto' !important;
    font-size: 19px;
    color: #000;
}
/*  */
/* Button */
/* div#glt-translate-trigger {
    background: linear-gradient(93deg, #F75B22, #F7872B);
    padding: 14px 52px;
    border-radius: 60px;
    font-size: 19px;
    font-weight: 400;
    font-family: 'Roboto' !important;
    text-shadow: unset;
    box-shadow: unset;
}

div#glt-translate-trigger {
    top: 42px;
    right: 3%;
}

.tool-container.tool-top.toolbar-primary.animate-standard {
    top: 135px !important;
} */

#header-outer ul.buttons.sf-menu {
    position: relative;
    left: -21%;
}
#header-outer p.woocommerce-mini-cart__buttons.buttons a {
    padding: 10px 0px !important;
}

body[data-button-style*="slightly_rounded"] #header-outer .widget_shopping_cart a.button {
    border-radius: 60px !important;
}
/* Button */
div#page-header-bg h1{
    background-color: #f77c2938;
    padding: 15px 40px 20px;
    display: -webkit-inline-box;
	line-height: 40px;
}
.woocommerce-page .span_5.col.single-product-main-image img {
    height: 300px !important;
    object-fit: scale-down;
}
li.classic.product img {
    height: 300px !important;
    object-fit: scale-down;
}
li.classic.product h2 {
    text-align: center;
}

li.classic.product bdi {
    text-align: center !important;
    display: block;
}
/*  Header end */

/*  Banner start */
#banner .swiper-slide.swiper-slide-visible.swiper-slide-active {
    background-color: #f8f8f8 !important;
}
#banner .swiper-container {
    background-color: #f8f8f8 !important;
}

#banner .swiper-slide.swiper-slide-visible.swiper-slide-active.no-transform {
    background-color: #f8f8f8 !important;
}
#banner .image-bg{background-size: cover !important;}

#banner .slider-pagination {
  left: 80px !important;
  right: unset !important;
  position: absolute;
  bottom: 50px;
}

body.material #banner [data-bullet_style=see_through] .slider-pagination .swiper-pagination-switch.swiper-active-switch:before{
    transform: unset !important;
    background: #F75621 !important;
}
/*  */
.para-into {
    background: #f77828;
    padding: 40px 32px 140px 32px !important;
}

.para-into p {
    color: #fff !important;
    padding-bottom: 10px;
}



#join-3 {
    background: #ffff;
    width: 90%;
    margin: 0 auto;
    margin-top: -110px;
    padding: 30px 30px !important;
    border: 1px solid #f778280f;
}

#join .para p {
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    color: #262626;
}
body.material #banner [data-bullet_style=see_through] .slider-pagination .swiper-pagination-switch:before{
      width: 15px;
      height: 15px;
      background: #DCDCDC;
      box-shadow: unset !important;
 }

body.material #banner [data-bullet_style=see_through] .slider-pagination .swiper-pagination-switch {
    opacity: 1;
}

#banner h2{
    font-size: 69px !important;
    line-height: 78px !important;
    font-weight: 400;
    padding-bottom: 10px;
    color: #fff;
}

#banner h2 strong {
    font-weight: 400;
    color: #F75621;
}

#banner p {
    font-size: 21px !important;
    line-height: 31px !important;
    font-weight: 400;
    color: #fff;
}
#banner a.primary-color{
    font-size: 19px;
    font-weight: 400;
    border-radius: 60px !important;
    background: #ffffff !important;
    padding: 20px 50px !important;
    letter-spacing: 0px;
    text-transform: none;
    color: #000;
}

/*  Banner end */

/*  Section one start */
a.nectar-button.btn1 {
    font-size: 19px;
    font-weight: 400;
    border-radius: 60px !important;
    background: #0C0C0C !important;
    padding: 20px 50px !important;
    margin-top: 2%;
}#header-outer #top>.container>.row>.right-aligned-menu-items {
    right: -40px !important;
}
.padding-class {
    padding: 100px 0px !important;
}

.para p {
    font-size: 19px;
    font-weight: 400;
    line-height: 28px;
    color: #262626;
}

h1.had1 {
    font-size: 50px;
    line-height: 55px;
    font-weight: 400;
}

h1.had1 strong {
    color: #F75621;
    font-weight: 400;
}

/*  Section one end */

/*  Section Two start */
#sectiontwo .woocommerce.columns-4 ul.products.columns-4 li.classic {
    border: 1px solid #D9D9D9;
    padding: 60px 0px !important;
    background: #fff;
}

#sectiontwo .woocommerce ul.products li img {
    height: 300px;
    object-fit: scale-down;
}

#sectiontwo h2.woocommerce-loop-product__title {
    font-size: 26px;
    font-weight: 400;
    color: #0C0C0C;
    line-height: 31px;
}

#sectiontwo bdi {
    font-size: 22px;
    font-weight: 700;
    line-height: 22px;
    color: #0C0C0C;
}
/*  Section Two end */

/*  Section Three start */
/*  Section Three end */

/*  Section Four start */
#sectionfour .article-content-wrap {
    padding: 30px 0px 70px 0px;
    text-align: left;
}

#sectionfour h3.title {
    font-size: 30px;
    font-weight: 400;
}

#sectionfour .excerpt {
    font-size: 19px;
    font-weight: 400;
    line-height: 28px;
    color: #262626;
    font-family: 'Roboto' !important;
    position: relative;
}

#sectionfour .excerpt:before {
    position: absolute;
    content: "Read More  >";
    bottom: -40px;
    color: #F75621;
    font-family: 'Roboto' !important;
}

#sectionfour a.uncategorized {
    display: none;
}
#sectionfour .blog-recent[data-style*=classic_enhanced] .inner-wrap {
    box-shadow: unset;
}
/*  Section Four end */

/*  Section Five start */
div#sectionfive input {
    height: 70px;
    border: 1px solid #D9D9D9;
    padding-left: 25px;
    font-size: 14px;
    font-family: 'Roboto' !important;
}

div#sectionfive input::placeholder {
    color: #BCBCBC;
    opacity: 1;
}
    div#sectionfive textarea {
    height: 170px;
    border: 1px solid #D9D9D9;
    padding-left: 25px;
    font-size: 14px;
    padding-top: 25px;
    font-family: 'Roboto' !important;
    resize: none;
}

div#sectionfive textarea::placeholder {
    color: #BCBCBC;
    opacity: 1;
}

#sectionfive button#wpforms-submit-22 {
    border-radius: 60px !important;
    height: 55px;
    font-size: 19px;
    font-weight: 400;
    font-family: 'Roboto' !important;
    width: 210px;
    background: linear-gradient(94deg, #F75E23, #F7822A);
}

#sectionfive form {
    width: 70%;
    margin: 30px auto 0;
}
#sectionfive div#wpforms-22 {
    margin-top: 0px;
}
.page-id-2 div#sectionfive {padding-bottom: 200px !important;}
/*  Section Five end */

/*  Section Six start */
h3.had1 {
    font-size: 36px;
    line-height: 41px;
    font-weight: 400;
}

#sectionsix .form1 input {
    background: transparent !important;
    border-bottom: 1px solid #E6E6E6;
    font-size: 14px;
    font-weight: 400;
    padding-left: 30px;
    padding-bottom: 15px;
}

#sectionsix form {
    position: relative;
    margin-top: 20px;
}

#sectionsix input.wpcf7-form-control.wpcf7-submit.has-spinner {
    position: absolute;
    right: 0;
    height: 57px;
    border-radius: 60px !important;
    width: 210px;
    font-size: 19px;
    font-weight: 400;
    font-family: 'Helvetica' !important;
    background: linear-gradient(72deg, #F75822, #F7842A);
    top: -5px;
}

div#sectionsix #boxs {
    padding: 60px 40px !important;
    border-radius: 10px;
    width: 95%;
    margin: 0 auto;
    position: absolute;
    background: #fff;
    left: 0;
    right: 0;
    box-shadow: 0px 0px 10px 0px #0000003b;
    bottom: 3.5%;
    z-index: 1;
}
div#sectionsix {
    z-index: 1;
    position: absolute;
    bottom: -105px;
}
#sectionsix .form1 input:focus {border-bottom: 1px solid #E6E6E6 !important;border: unset;box-shadow: unset;}
#sectionsix input.wpcf7-form-control.wpcf7-submit.has-spinner:hover {
    transform: unset;
}
/*  Section Six end */

/*  Section Seven start */
/*  Section Seven end */

/*  Section 8 start */
/*  Section 8 end */

/*  Section 9 start */
/*  Section 9 end */

/*  Section Ten start */
/*  Section Ten end */

/*  Footer start */
.page-id-2 div#footer-outer {
    padding-top: 5%;
    position: relative;
    z-index: 5;
}

div#footer-widgets {
    /* padding-top: 50px; */
    width: 80%;
    margin: 0 auto;
}

#footer-outer div#copyright {
    padding: 20px 0px !important;
    border-top: 1px solid #FFFFFF;
}

#footer-outer div#copyright .col.span_5 {
    max-width: 95% !important;
}
#footer-outer .widget {
    margin: 0 !important;
}
#footer-outer div#copyright ul#menu-footer-menu-1 {
    text-align: right;
    width: 50%;
    float: right;
}

#footer-outer div#copyright p {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    text-align: left;
}

#footer-outer div#copyright ul#menu-footer-menu-1 li i {
    color: #F7872B;
    font-size: 25px;
}

#footer-outer ul#menu-footer-menu  li {
    display: -webkit-inline-box;
    margin: 0px 20px;
}

#footer-outer ul#menu-footer-menu  li a {
    font-size: 19px;
    font-weight: 400;
    color: #fff;
    font-family: 'Helvetica' !important;
}


#footer-outer .col.span_6:nth-child(1) {
    width: 25%;
}
#footer-outer .col.span_6:nth-child(2) {
	width: 70%;
	text-align: right;
	float: right;
	height: 220px;
	display: flex;
	align-items: center;
}
div#footer-outer div#media_image-2 img {
    height: 171px !important;
    object-fit: contain;
}
div#footer-outer div#media_image-2 {
    margin-bottom: 0px !important;
}
div#footer-outer {
    background: #161616;
}

body #footer-outer .row {
    padding: 50px 0px !important;
}
/*  Footer end*/

/*  */
div#df_70 {
    background: transparent !important;
}

/*  */


/*  Desktop Responsive */
@media (max-width: 1620px) {
	#banner h2{
		font-size: 60px !important;
		line-height: 65px !important;
	}
	#banner p {
		font-size: 20px !important;
		line-height: 28px !important;
		width: 70%;
	}
	#bannera .primary-color {
		font-size: 17px;
		padding: 17px 45px !important;
	}#header-outer #logo img, #header-outer .logo-spacing img {
    height: 145px;
}
	a.nectar-button.btn1 {
		font-size: 17px;
		padding: 17px 45px !important;
		margin-top: 1%;
	}
	#banner .slider-pagination {
		bottom: 20px;
	}
	#header-outer .sf-menu li a {
		font-size: 17px;
		padding: 0px 3px !important;
		letter-spacing: -0.7px !IMPORTANT;
	}
	#top nav>ul>li[class*=button_solid_color]>a {
		padding: 50px !important;
		margin-left: 20px !important;
	}
	#top nav>ul>li[class*=button_solid_color]>a:before {
		height: 40px;
	}
	body.material #header-outer .cart-menu .cart-icon-wrap .icon-salient-cart {
		font-size: 18px;
	}
	#header-outer ul.buttons.sf-menu li a i {
		width: 45px !important;
		height: 45px !important;
	}
	.padding-class {
		padding: 70px 0px !important;
	}
	h2.had1 {
		font-size: 40px;
		line-height: 45px;
	}
	.para p {
		font-size: 16px;
		line-height: 25px;
	}
	#sectiontwo h2.woocommerce-loop-product__title {
		font-size: 22px;
		line-height: 27px;
	}
	#sectiontwo bdi {
		font-size: 20px;
		line-height: 20px;
	}
	#sectionfour h3.title {
		font-size: 25px;
	}
	#sectionfour .excerpt {
		font-size: 16px;
		line-height: 25px;
	}
	div#sectionfive input {
		height: 60px;
	}
	#sectionfive textarea {
		height: 160px;
	}
	div#footer-widgets {
		/* padding-top: 50px; */
		width: 95%;
	}
	#footer-outer ul#menu-footer-menu  li a {
		font-size: 16px;
	}
	#header-outer #logo img{
		/* height: 50px; */
	}
	div#sectionsix #boxs {
		padding: 60px 75px !important;
	}
	#sectionsix input.wpcf7-form-control.wpcf7-submit.has-spinner {
		height: 50px;
		width: 175px;
		font-size: 17px;
		top: 1px;
	}
	div#glt-translate-trigger {
		padding: 10px 40px;
		font-size: 16px;
	}
	div#glt-translate-trigger {
		top: 65px;
		right: 3%;
	}
	#header-outer ul.buttons.sf-menu {
		left: -27%;
	}

	#top nav>ul>li[class*=button_solid_color]>a {
		padding: 45px !important;
		margin-left: 130px !important;
		position: relative;
		right: 20px;
	}.test-box p {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    color: #262626;
    padding-bottom: 10px;
}

.test-box p strong {
    font-size: 18px;
    line-height: 20px;
}

.test-1 h5 {
    font-size: 18px;
    color: #000000e6;
}

	#top nav>ul>li[class*=button_solid_color]>a:before {
		height: 35px;
	}
	#header-outer #logo img {
		/* height: 45px; */
	}
	#top nav>ul>li[class*=button_solid_color]>a {
		padding: 45px !important;
		margin-left: 90px !important;
	}
	#header-outer #top>.container>.row>.right-aligned-menu-items {
    right: -110px !important;
}
}
@media only screen and (max-width: 1520px) {}
@media only screen and (max-width: 1440px) {
	.page-id-159 #welcome_first .row-bg.viewport-desktop.using-image {
    background-position: center !important;
}
	#footer-outer ul#menu-footer-menu li {
    display: -webkit-inline-box;
    margin: 0px 8px 0px 20px;
}#join .para p {
    font-size: 17px;
    font-weight: 400;
    line-height: 25px;
}

.para-into {
    PADDING: 30px 22px 130px 22px !important;
}

#join-3 {
    width: 94%;
    margin: 0 auto;
    margin-top: -110px;
    padding: 30px 24px !important;
    border: 1px solid #f778280f;
}
}
@media only screen and (max-width: 1366px) {}
@media only screen and (max-width: 1326px) {}
@media only screen and (max-width: 1280px) {}
@media only screen and (max-width: 1199px) {}
@media only screen and (max-width: 1024px) {}
/*  Desktop Responsive */
#top nav>ul>li{
    position: relative;
}
#top nav>ul>li:before{
	position: absolute;
	content:"";
	/* background-color: #f76023; */
	width: 8px;
	height: 8px;
	left: 0;
	border-radius: 20px;
}
#top nav>ul>li:nth-child(n+9):before{
	background-color: #ccc;
}
#top nav>ul>li:last-child:before{
	content: none;
}

/*  */
@media screen and (max-width: 999px) {
#top #mobile-cart-link i {
    COLOR: #000;
}

.slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:before {
    background-color: #000;
}

.slide-out-widget-area-toggle .lines:after {
    background-color: #000 !important;
}
.test-box {
    width: 100% !IMPORTANT;
    margin: 0px 0px 40px !important;
    padding: 40px 30px !IMPORTANT;
}

.test-1 div#fws_651368a6369c4 {
    padding-top: 0px !IMPORTANT;
}
h2#cosmic_btn {
    padding-bottom: unset;
    font-size: 24px !important;
    position: relative;
    top: -437px !important;
}

.slide-out-widget-area-toggle.mobile-icon .lines-button:after {
    background-color: #000;
}

#banner h2 {
    font-size: 43px !important;
    line-height: 48px !important;
}

#banner p {
    font-size: 17px !important;
    line-height: 24px !important;
    padding-top: 4px !important;
    padding-bottom: 10px !important;
}

#banner a.primary-color {
    font-size: 16px;
    font-weight: 500;
    border-radius: 60px !important;
    background: #ffffff !important;
    padding: 16px 39px !important;
  
}

#banner .slider-pagination {left: 0px !IMPORTANT;bottom: 10px !IMPORTANT;}

body.material [data-bullet_style="see_through"] .slider-pagination .swiper-pagination-switch {
    width: 24px !IMPORTANT;
}

h2.had1 {
    text-align: center !important;
    font-size: 32px;
    line-height: 39px;
}

.para p {
    font-size: 16px;
    line-height: 25px;
    text-align: center !important;
    width: 100% !important;
}

div#sectionone {}

div#sectionone h2.vc_custom_heading.had1 {
    padding-bottom: 9px;
}

a.nectar-button.btn1 {
    text-align: center;
    margin: 0 auto !IMPORTANT;
    display: table;
    font-size: 16px !important;
    padding: 14px 37px !important;
}

.padding-class {
    padding: 60px 0px !important;
}

#sectiontwo li.classic {
    padding: 40px 0px !important;
}

div.wpforms-container .wpforms-form .wpforms-field {
    width: 100% !important;
    padding: 0px 0px 10px !important;
    margin: 0px !IMPORTANT;
}

div#sectionfive input {margin: 0px !important;padding-left: 15px;font-size: 14px;font-family: 'Roboto' !important;height: 50px;}

#sectionfive form {
    width: 90%;
    margin: 20px auto 0;
}

div#sectionsix {
    z-index: 1;
    position: absolute;
    bottom: -165px;
}

div#sectionfive textarea {
    height: 120px;
    border: 1px solid #D9D9D9;
    padding-left: 15px;
    font-size: 14px;
    padding-top: 15px !important;
}

h3.had1 {
    text-align: center !important;
}

div#sectionsix #boxs {
    padding: 30px 45px !important;
    width: 95%;
}

#sectionsix input.wpcf7-form-control.wpcf7-submit.has-spinner {
    height: 50px;
    width: 155px;
    font-size: 16px;
    top: 1px;
}

.page-id-2 div#footer-outer {
    padding-top: 15%;
    position: relative;
}

.material #footer-outer .widget li a, .material #sidebar .widget li a, .material .widget li a {
    font-size: 16px !IMPORTANT;
    padding: 0px !IMPORTANT;
    margin: 0px !IMPORTANT;
}

.material #footer-outer #footer-widgets .col ul li {
    padding: 5px !important;
    margin: 0px 0px 0px 1px !IMPORTANT;
    line-height: 20px !important;
}

#footer-outer div#copyright p {
    font-size: 15px !IMPORTANT;
}

#footer-outer div#copyright ul#menu-footer-menu-1 li i {
    font-size: 20px !IMPORTANT;
}

#footer-outer #copyright li {
    margin: 0px 0px 0px 14px !important;
}

div#footer-widgets {
    width: 100%;
}
#sectiontwo li.classic {
    padding: 40px 0px 30px !important;
    width: 100% !important;
    margin: 0px 0px 20px !IMPORTANT;
}

#sectionsix .form1 input {
    padding-left: 12px;
}
div#sectionfour {
    padding-bottom: 10px !IMPORTANT;
}
.para p br {
    display: none;
}
body.material #slide-out-widget-area.slide-out-from-right .off-canvas-menu-container>.menu>li a {
    font-size: 18px !important;
    font-weight: 500 !important;
    line-height: 26px !IMPORTANT;
}
	
.page-id-159 .row-bg.viewport-desktop.using-image {
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover;
}

.page-id-159 #welcome_first {
    height: 89vh !important;
    background-size: 100%;
}


.page-id-159 a#btn_welcome {
    font-family: 'Roboto' !important;
    font-size: 15px !IMPORTANT;
    letter-spacing: 0.2px;
    background-color: rgb(247 86 33) !important;
}
}
	@media screen and (max-width: 689px) {
	div#footer-outer div#media_image-2 {
    padding-top: 20px;
}
		
h2#cosmic_btn {
    padding-bottom: 95%;
    font-size: 27px;
    padding: unset;
    position: relative;
    top: -392px;
    bottom: 0px;
}
}
		@media screen and (max-width: 600px) {
			#banner h2 {
    font-size: 33px !important;
    line-height: 38px !important;
}

#let-t .tabbed>ul li a {
    margin: 4px  !important;
    font-size: 16px;
}
#banner p {
    font-size: 15px !important;
    line-height: 21px !important;
    padding-top: 4px !important;
    padding-bottom: 7px !important;
    width: 94% !important;
}

#banner p br {
    display: none;
}

#banner a.primary-color {
    padding: 14px 28px !important;
}

h2.had1 {
    font-size: 29px;
    line-height: 36px;
}

.para p {
    font-size: 15px;
    line-height: 23px;
    text-align: center !important;
    width: 100% !important;
}

a.nectar-button.btn1 {
    text-align: center;
    margin: 0 auto !IMPORTANT;
    display: table;
    font-size: 15px !important;
    padding: 13px 38px !important;
}

#sectiontwo li.classic {
    padding: 20px 0px 20px !important;
    width: 100% !important;
    margin: 0px 0px 20px !IMPORTANT;
}

div#sectionone {}

div#sectionone h2.vc_custom_heading.had1 {
    font-size: 27px !IMPORTANT;
    line-height: 34px !IMPORTANT;
}

#sectionfive button#wpforms-submit-22 {
    font-size: 16px !important;
    height: 48px;
    font-size: 19px;
    font-weight: 400;
    font-family: 'Roboto' !important;
    width: 170px;
    background: linear-gradient(94deg, #F75E23, #F7822A);
}

h3.had1 {
    font-size: 30px !important;
}

#sectionsix .form1 input {
    width: 100% !important;
}

#sectionsix input.wpcf7-form-control.wpcf7-submit.has-spinner {
    position: unset !important;
    width: 100% !important;
    margin-top: 16px;
    height: 47px !important;
    padding: 0px !IMPORTANT;
}

#footer-outer ul#menu-footer-menu  li a {font-size: 15px !important;}

.material #footer-outer #footer-widgets .col ul li {
    padding: 4px !important;
    margin: 0px 0px 0px 1px !IMPORTANT;
    line-height: 18px !important;
}

div#footer-outer div#media_image-2 {
    padding-top: 30px !important;
}

#footer-outer .col.span_6:nth-child(1) {
    width: 100%;
    margin: 0 auto !important;
    text-align: center;
}

.page-id-2 div#footer-outer {
    padding-top: 18% !important;
    position: relative;
    text-align: center !important;
}

div#sectionsix #boxs {
    padding: 24px 25px 20px !important;
    width: 99% !important;
}

div#boxs {}

#footer-outer .col.span_6:nth-child(2) {
    width: 100%;
    padding-top: 10px;
    text-align: right;
    float: right;
}
.test-box {
    width: 100% !IMPORTANT;
    margin: 0px 0px 40px !important;
    padding: 40px 20px !IMPORTANT;
}


.test-box p {
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
    color: #262626;
    padding-bottom: 10px;
}
ul#menu-footer-menu  {
    text-align: center;
    padding-top: 9px;
}
body.material #slide-out-widget-area.slide-out-from-right .off-canvas-menu-container>.menu>li a {
    font-size: 17px !important;
    font-weight: 500 !important;
    line-height: 22px !IMPORTANT;
}
#footer-outer div#copyright p {
    font-size: 14px !IMPORTANT;
}
.container.main-content {
    max-width: 100% !IMPORTANT;
    padding: 0px 6% !important;
}
.page-id-2 div#sectionfive {
    padding-bottom: 222px !IMPORTANT;
}
body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 90px!important;
}
body #footer-outer .row {
    padding-bottom: 20px !important;
}
}

/*  */
.page-id-2 div#footer-widgets {
    padding-top: 0px !important;
}

/* Socail Share */
#ico-1 .sfsi_shortcode_container {
    float: unset !important;
    text-align: center;
    margin: 0 auto !important;
    display: inline-flex;
}

#ico-1 h2.had1 {
    padding-bottom: 12px;
}
/* Socail Share */

/*  */
.woocommerce-cart .woocommerce table.shop_table td {
    color: #000000ed !important;
}

/*  */
.woocommerce div.product .product_title {
    color: #060101e8;
    font-size: 50px;
    padding-bottom: 10px;
}

.woocommerce div.product .summary p.price {
    color: #000 !important;
    font-family: 'Roboto' !important;
    font-weight: 500;
}

.woocommerce-product-details__short-description {
    color: #000;
    font-size: 15px;
    font-family: 'Roboto';
    font-weight: 400;
}

.woocommerce div.product form.cart .button {
    font-family: 'Roboto';
}

.woocommerce div.product .woocommerce-tabs .panel li {
    font-size: 15px;
    font-family: 'Roboto';
    color: #000000d9;
}

.woocommerce div.product .woocommerce-tabs .panel strong {font-size: 19px;
    font-family: 'Roboto';
    color: #000000d9;
       font-weight: 600;}

   

.woocommerce div.product .woocommerce-tabs .panel p{
    font-size: 15px;
    font-family: 'Roboto';
    color: #000000d9; 
}
.page-id-80 div#sectionthree p {
    padding-bottom: 11px;
}

.page-id-80 div#sectionthree h2 {
    margin-bottom: 10px;
}


.give-section .description {
    margin: 18px 30px 29px;
}

.give-section.introduction p {
    margin: 14px 30px 24px  !IMPORTANT;
}
.woocommerce div.product form.cart .variations label {
    color: #000000f0;
    font-size: 15px;
    font-family: 'Roboto';
}

.woocommerce div.product form.cart .variations select {
    color: #000;
    font-family: 'Roboto';
}#header-outer #logo, #header-outer .logo-spacing {
    margin: 10px 0px !IMPORTANT;
}

#join label.wpforms-field-label {
    font-size: 16px !IMPORTANT;
    font-weight: 600 !IMPORTANT;
    /* line-height: 28px; */
    font-family: 'Gotham' !important;
    color: #262626;
    padding: 0px !IMPORTANT;
    margin: 5px 0px 9px !IMPORTANT;
    TEXT-ALIGN: center;
}

#join input {
        height: 50px !IMPORTANT;
	    font-size: 16px;
    font-family: 'Roboto' !important;
    border-radius: 0px !IMPORTANT;
}

#join button#wpforms-submit-437 {
    border-radius: 0px !IMPORTANT;
    height: 56px !IMPORTANT;
    font-size: 19px;
    font-weight: 500;
    font-family: 'Roboto' !important;
    width: 210px;
    background: linear-gradient(94deg, #F75E23, #F7822A);
    margin-top: -18px !IMPORTANT;
    width: 100%;
}
